<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f06e2196e10003a3d25046ed494edd49">
  <dict>
    <!--2023-01-31 11:41:16.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
